{
  "title":"Neurons Grown in Culture (thumbnail)",
  "description": "Neurons grown in culture and labeled to measure plasticity in a living system. (Image courtesy of Liu Laboratory, MIT Department of Brain and Cognitive Sciences.)",
  "file": "/courses/9-301j-neural-plasticity-in-learning-and-development-spring-2002/a67181055736a526f6b712222c9a22d3_9-301s02-th.jpg",
  "learning_resource_types": [],
  "resource_type": "Image",
  "file_type": "image/jpeg",
  "image_metadata": {"caption":"Neurons grown in culture and labeled to measure plasticity in a living system. (Image courtesy of Liu Laboratory, MIT Department of Brain and Cognitive Sciences.)","credit":"","image-alt":"Neurons grown in culture and labeled to measure plasticity in a living system."}}
